Bug 472648 - RFC backport selinux-policy-minimum to Fedora-9
RFC backport selinux-policy-minimum to Fedora-9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-22 12:35 EST by Alan Pevec
Modified: 2016-04-26 18:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-09 09:07:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux-policy-F9minimum.patch (33.27 KB, text/plain)
2008-11-22 12:35 EST, Alan Pevec
no flags Details

  None (edit)
Description Alan Pevec 2008-11-22 12:35:10 EST
Created attachment 324410 [details]
selinux-policy-F9minimum.patch

Description of problem:
selinux-policy-minimum was developed for F-10 and it's currently missing in F-9.
Backport looks simple and low risk (patch attached).

Version-Release number of selected component (if applicable):
selinux-policy-3.3.1-107.fc9.noarch

How reproducible:
RFE

Steps to Reproduce:
1. yum install selinux-policy-minimum
2.
3.
  
Actual results:
No package selinux-policy-minimum available.

Expected results:
selinux-policy-minimum

Additional info:
Comment 1 Daniel Walsh 2008-11-24 09:07:13 EST
Why do you want it?  I have not even made much of it in public yet?
Comment 2 Alan Pevec 2008-11-24 10:08:38 EST
It's useful for image size minimization we do for oVirt Node
http://git.et.redhat.com/?p=ovirt-node-image.git;a=commitdiff;h=2bc1c8a0a99232b48735aeb6fd1014ffbf5ae42e

From the next oVirt release, we plan to move to F10 but in the transition perioid it's practical to support both F9 and F10, so that we don't force developers to upgrade immediately.
As a temporary workaround, I've put selinux-policy-minimum for F9 in ovirt.org yum repo - I'm aware I have to keep an eye on selinux-policy updates and rebuild that subpkg when new version hits f9-updates.

Note You need to log in before you can comment on or make changes to this bug.